

#process-content {
    width: 70%;
    margin: 20px auto;
    min-width: 400px;
}

p {
    text-align: center;
    margin: 10px;
}

div.seperator {
    background: url('../images/process/bg_seperator.png') repeat-x center;
    text-align: center;
    vertical-align: middle;
    margin-top: 20px;
    margin-bottom: 10px;
}


#process-content h2 {
    font-weight: normal; 
    text-align: center;
}